
Instrumentación Nano-Satelites - Task #264

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Task # 233 (Closed): Etapa de modulación y codificación

Pruebas de codificación con la tarjeta

11/18/2015 11:03 AM - Jose Chavez

Status: Closed Start date: 11/12/2015

Priority: Normal Due date: 11/18/2015

Assignee: Jose Chavez % Done: 70%

Category:  Estimated time: 5.00 hours

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Realizar pruebas con la tarjeta de codificación implementada.

History

#1 - 11/19/2015 08:37 AM - Jose Chavez

- % Done changed from 30 to 70

No se pudo observar el cambio de 180° y se observa un cambio de amplitud al switchear. Queda pendiente buscar errores de otro tipo, en

implementación o diseño.

#2 - 11/19/2015 10:39 AM - Jose Chavez

- Assignee set to Jose Chavez

#3 - 11/19/2015 10:45 AM - Jose Chavez

- Status changed from New to Comments

#4 - 11/19/2015 11:25 AM - Jose Chavez

- Target version set to Versión 1.0

#5 - 04/25/2016 08:38 AM - Jose Chavez

- Status changed from Comments to Closed
